:root {
    --dark: #0f2143;
    --color:rgb(28 70 146);
    --color2:rgb(17 164 76);
    --rgd: linear-gradient(to left,var(
    --color),var(--color2));
    --rgd2: linear-gradient(to left, #1c46924f, rgb(17 164 76 / 23%));
}

body {background: #fff;line-height: 1.6;overflow-x:hidden;--ffamily:'Roboto','Changa';}

.rtl body {
    direction: rtl;
}

html {
}

img {
    position: relative;
    z-index: 1
}

svg {
    fill: inherit
}

begroup {
    display: block;
    max-width: 100vw;
    overflow: hidden;
}
.pd {
    padding:60px 0
}
.pdb {
    padding-bottom: 60px;
}
img:after {
    content: "teda";
    display: flex;
    width: 100%;
    align-items: center;
    text-align: center;
    background-color: #f3f3f3;
    color: #000;
    justify-content: center;
    font-size: 15px;
    font-weight: 700;
    top: 0
}

.ltr .service,.service a {
    text-align: left
}

body, button, input,textarea, select {
    font-family: var(--ffamily);
    color: inherit;
}


.flex-column {
    display: flex;
    flex-direction: column;
    justify-content: center
}
.h-100 {
    height:100%
}
container,.container {
    max-width: 1383px;
    padding: 0 15px
}
footer container {
}
.container {
    margin:auto
}
.wpml-ls-legacy-list-horizontal{
	display:flex;
	align-items: center;
}

article.top-header {
    color: #fff;
    padding: 10px;
   
    right: 0;
}
article.top-header  svg path {
    fill:#fff
}

a.social-link {
    display: flex;
    margin-inline-start: 5px;
}

figure.logo {
    width: 260px;
    margin: 0 auto 20px;
}

header [class*="-container"] > ul {
    display: flex;
    list-style: none;
    justify-content: center;
    margin-bottom: -1px;
    padding: 15px;
}

a.phone-number {
    background: var(--rgd);
    padding: 10px 20px;
    border-radius: 5px;
    color: #fff;
    display: flex;
}

a.phone-number svg {
    width: 1.5em;
    height: 1.5em;
    margin-inline-end: 5px;
}

header container {
    padding: 0;
    position: relative;
    z-index: 9;
    display: flex;
    justify-content: space-between;
    color: #fff;
}
header container [class*="-container"] {
    flex:1
}
.bars {
    width: 40px;
    height: 40px;
    display: none;
}
.color {
    var(--color)
}
.color2 {
    var(
    --color2);
    color: var(--color2);
}
header [class*="-container"] > ul > li {
    font-size: 17px;
    margin: 0 10px;
    color: #fff;
    position: relative;
    border-bottom: 2px solid transparent;
}
header .current-menu-item,header [class*="-container"] > ul > li:hover {
    border-color: #11a44c !important;
    color: #11a44c !important;
}

scrolltop{
    position: fixed;
    width: 50px;
    height: 50px;
    right: 10px;
    bottom: 10px;
    background: var(--color2);
    padding: 9px;
    border-radius: 25px;
    cursor: pointer;
    z-index: 9999;
}

.drnumbers {
    position: fixed;
    left: 20px;
    bottom: 20px;
    z-index: 99999;
}

.drnumbers a {
    display: flex;
    width: 55px;
    height: 55px;
    padding: 15px;
    border-radius: 50%;
    margin-top: 10px;
    background: var(--color);
}
.drnumbers a svg {
    width: auto;
    height: 1.5em;
}
.drnumbers a:last-child {
    background:var(--color2)
}
.drnumbers a svg path,scrolltop svg path {
    fill:#fff !important
}

.wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-horizontal {
    display: none;
}

.otgs-development-site-front-end {
    display: none;
}

article.footer-bottom {
    text-align: center;
    color: #fff;
    padding: 50px 0 0 0;
    min-width: 100%;
}

article.about {
    position: relative;
    z-index: 1;
    color: #fff;
    margin-top: -44px;
    height: calc(100vh - 96px);
    overflow: hidden;
}
article.about container {
    position:relative
}
.bk {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background-size: cover;
    z-index:-1;
    background-attachment: fixed;
}
.bk2 {
    position: absolute;
    width: 100%;
    height: 30%;
    top: 70%;
    right: 0;
    background-size: cover;
    display: none;
    z-index:-1;
    background-attachment: fixed;
}
a.read-more {
    display: inline-flex;
    background: var(--rgd);
    padding: 17px 23px;
    border-radius: 9px;
    align-items: center;
    color: #fff;
    font-size: 19px;
    position: relative;
    transition: .35s ease;
    text-transform: uppercase;
}
a.read-more:hover {
}
.features a.read-more {
}
a.read-more svg {
    margin-inline-end: 5px;
    height: 1em;
    fill: #fff;
}

.about-box strong {
    text-transform: uppercase;

}


.h1 {
    font-size: 70px;
}

.p {
    font-size: 26px;
    line-height: 1.4;
}

.about-box p {
    margin: 0 0 30px 0;
    color: #ddd;
}


.sh1 {
    position: absolute;
    width: 500px;
    height: 500px;
    background: #129f50ed;
    top: -246px;
    left: -290px;
    z-index: -1;
    transform: skewY(-45deg);
}

.sh1:before {
    content: '';
    position: absolute;
    width: inherit;
    height: inherit;
    right: 0;
    top: -32px;
    border: 30px solid #129f5099;
}



.about-box {
    margin-top: -100px;
}

footer {
    color: #fff;
    background: var(--rgd);
}

figure.footer-logo {
    width: 190px;
}

a.social-link.social-footer svg {
    width: 20px;
    height: 20px;
}

.allp {
    margin: 15px 0;
}

a.social-link.social-footer {
    align-items: center;
    margin-bottom: 10px;
    margin-inline-start: 0;
}

a.social-link.social-footer svg {
    margin-inline-end: 9px;
}
.footer-box:nth-child(1) {
    flex: 1;
    max-width: 485px;
}
.footer-box {
    flex: 1;
}
.footer-box h2 {
    font-size:22px
}
.footer-box:nth-last-child(2) {
    flex: 1.4;
}
.footer-box:nth-last-child(2) p {
    margin-bottom:10px
}
footer .widgettitle {
    margin-bottom:20px
}
.footer-box ul {margin-inline-start: 20px;}
footer .sub-menu {
    display:none
}
.footer-box ul li {
}
aside h2.widgettitle {
    margin-bottom: 10px;
    font-size: 34px;
    background: var(--rgd);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.aside-box .follow-us {
    min-width:100%;
    font-weight:bold;
    font-size:25px;
    margin-bottom:10px;
    background: var(--rgd);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.aside-box ul {
    list-style: none;
}
.aside-box h2.widgettitle {
    margin: 20px;
    background: var(--rgd);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.aside-box ul.sub-menu {
    list-style:none;
    background:#eee;
    padding: 19px;
    margin: 20px 0;
    display: none;
}
.h2 {
    font-size: 50px;
    text-transform: uppercase;
}

a.serbox {
    display: block;
    padding: 0px 35px 35px 35px;
    background: #fff;
    position: relative;
    z-index: 1;
    margin: 50px 10px 10px;
    height: 370px;
    transition: .35s ease;
}

a.serbox p {
    color: gray;
}

.icon, .featicon {
    width: 100px;
    height: 100px;
    background: var(--rgd2);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 100% 100%, 68% 100%, 32% 100%, 0 99%, 0% 43%, 0 0);
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: .35s ease;
}

.icon svg,.featicon svg {
    width: 49px;
    margin-top: 20px;
 
}
.icon svg path {
    fill:#fff   
}
a.serbox h3 {
    margin: 10px 0;
    line-height: 1.3;
}

.icon:before,.featicon:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    right: 7px;
    top: 7px;
    clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 100% 100%, 68% 100%, 32% 100%, 0 99%, 0% 43%, 0 0);
    background: var(--rgd);
    border-radius: 50%;
    z-index: -1;
}

a.serbox:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 50px;
    background: inherit;
    left: 0;
    top: -27px;
    transform: skewY(7deg);
    z-index: -1;
}

a.serbox:after {
    content: '';
    position: absolute;
    border-style: solid;
    right: 0;
    bottom: 0;
    border-width: 20px;
    border-color: #0000 var(--color) var(--color) #ccc0;
}

a.serbox:hover {
    color: #fff;
}

a.serbox:hover:before {
    transform: rotate(0);
}

a.serbox:hover p {
    color: #ddd;
}

a.serbox:hover .icon {
    background: #ffffff3b;
}

a.serbox:hover .icon:before {
    background: #fff;
}
a.serbox:hover .icon svg path {
    fill:var(--color) !important
}

.rgd {
    position: absolute;
    width: 100%;
    height: calc(100% + 47px);
    top: -47px;
    right: 0;
    background: var(--rgd);
    z-index: -1;
    opacity: 0;
    transition: .45s ease;
}

.serbox:hover .rgd {
    opacity: 1;
}

article.services {
    position: relative;
    overflow: hidden;
    margin-top: -127px;
}



.number {
    position: absolute;
    right: 20px;
    font-size: 60px;
    font-weight: bold;
    color:#fff;
    opacity: 0;
    transition: .35s ease;
}

.serbox:hover .number {
    opacity: 1;
}
.about-us {
    background: #fff;
}

.about-us  p {
    color: #737373;
    font-size: 16px;
    margin: 10px auto;
    max-width: 1000px;
    /* text-align: start; */
}
.home .about-us p:nth-child(n+5){
    display:none
}
.about-list {
    margin: 20px  0;
    font-size: 15px;
    color: gray;
}

.about-us-image {
    position: relative;
    text-align: center;
    max-width: 1000px;
    margin: 50px auto;
    z-index: 1;
}

.about-us-image img {
    display: inline-block;
}

.experince {
    position: absolute;
    width: fit-content;
    padding: 10px 40px;
    right: 50%;
    transform: translateX(50%);
    background: var(--rgd);
    color: #fff;
    bottom: -20px;
    z-index: 99;
    white-space: nowrap;
    border: 5px solid #fff;
    text-transform: uppercase;
}

.about-list li {
    margin-bottom: 15px;
}

.about-list li:before {
    content: '';
    width: 9px;
    display: inline-block;
    height: 9px;
    background: var(--rgd);
    margin-inline-end: 10px;
}

article.mission {
    background: #fff;
    border-top: 2px solid;
}

.mission-box {
    position: relative;
    z-index: 1;
    border-inline-start: 4px solid #11a44c;
    padding-inline-start: 20px;
    flex: 1;
    min-width: 50%;
    margin-bottom: 50px;
}



article.features {
    background-position: center;
    color: #000;
    z-index: 1;
    position: relative;
    text-align: center;
}

.featicon svg path {
    fill: #fff;
}

.feature-box {
    margin: 0 auto 40px;
    padding: 25px;
    border-radius: 10px;
    width: 363px;
    color: #fff;
    height: 270px;
    transition: .35s ease;
    display: flex;
    align-items: end;
    justify-content: center;
    position: relative;
    z-index: 1;
}
.feature-box:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background: linear-gradient(180deg, rgba(218, 57, 43, 0), rgb(19 144 91 / 75%));
    border-radius: 17px;
    transition: .35s ease;
    z-index:-1
}


.feature-box:hover h3 {
opacity:0
}


.feature-box:hover:before {
   filter:opacity(0) 
}



.mission-box p {
    font-size: 15px;
    line-height: 1.4;
    color: #737578;
    margin-bottom: 5px;
}

.mission-box h2 {
    font-size: 33px;
    color: var(--color2);
}

.spd {
    margin: 30px -15px;
}

.feature-box:hover {background-position: bottom;}

.home .features-holder >div:nth-child(n+7) {
    display:none
}

.smtitle:empty {
    display: none;
}

.teams-box {
    flex: 1;
    margin: 8px;
    min-width: 200px;
}

.teams-box:nth-child(3) {
    flex: 2;
    min-width: 300px;
}

.teams-holder {
    align-items: center;
    text-align: center;
}

.team-image {
    position: relative;
    z-index: 1;
}
.team-image a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 99;
    background: #000000ab;
    border-radius: 25px;
    fill: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .45s ease;
    opacity: 0;
}
.team-image:hover a {
   opacity:1
}
.team-image a svg {
    width:2em;
    height:2em
}
.team-image img {
    display: block;
    border-radius: 25px;
    border: 8px solid #fff;
    transition: .35s ease;
}

.team-dtl {
    margin: 15px 0 0 0;
}

.team-dtl h3 {
    font-size: 19px;
    background: var(--rgd);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.team-dtl p {
    font-size: 14px;
}

.team-image:before {
    content: '';
    position: absolute;
    width: 80%;
    right: 10%;
    top: -15px;
    height: 100%;
    z-index: -1;
    border-radius: 25px;
    background: #ffffff8c;
}

article.teams {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.home article.teams {
    display:none
}
.team-image:hover img {
    transform: scale(1.05);
}

article.parteners {
    background: #fff;
}
article.parteners h2 {
    text-transform:uppercase
}
body:not(.home) article.parteners h2 {
    display:none
}
.parteners-item {
    width: 220px;
    padding: 40px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.parteners-item img {
    width: auto;
    max-height: 90px;
}

.blog-box {
    background: #fff;
    padding: 15px;
    margin: 10px;
    border-radius: 15px 45px 15px 15px;
    box-shadow: 0 0 25px #00000012;
}

.blog-content p {
    font-size: 16px;
    color: gray;
}

.blog-content h2 {}

.blog-content h3 {
    background: var(--rgd);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 19px;
    height: 83px;
    display: flex;
    line-height: 1.2;
    align-items: center;
    justify-content: center;
}

.blog-image img {
    display: block;
    height: 250px;
    border-radius: 15px 45px 15px 15px;
    border: 3px dashed #eee;
}

.blog-image {
    margin-bottom: 20px;
}

article.contact-us container {color: #fff;position: relative;z-index: 8;}

.wpcf7 {
    background: #fff;
    padding: 52px 34px;
    color: #000;
    border-radius: 5px;
}
.single-box .wpcf7 {
    padding:15px 0
}
.wpcf7 input,.wpcf7 textarea {
    border: 1px solid #0000005e;
    width: 100%;
    padding: 19px;
    margin: 5px 0;
    max-height: 80px;
    border-radius: 17px;
}
aside .wpcf7 input, aside .wpcf7 textarea {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
}
aside iframe {
    display:block;
    width:100%;
    height: 400px;
    border-radius: 15px;
}
.map iframe {
    display: block;
    width: 100%;
    height: 100%;
    min-height: 600px;
    border-radius: 9px;
}

.map {
    height: 100%;
}

.wpcf7 .wpcf7-submit {
    background: var(--rgd);
    cursor: pointer;
    color: #fff;
}
article.teams:before {
    content: '';
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    right: 50%;
    z-index: -1;
    background: linear-gradient(to right, #ff000000, #1771720d);
}
article.teams:after {
    content: '';
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    left: 50%;
    z-index: -1;
    background: linear-gradient(to left, #ff000000, #129b5217);
}

.bar-box-single {
    position: relative;
    padding-top: 200px;
    padding-bottom: 60px;
    text-align: center;
    color: #fff;
    background-size: cover;
    background-position: center;
    z-index: 1;
}
.bar-box-page {
    position: relative;
    padding-top: 210px;
    padding-bottom: 60px;
    text-align: center;
    color: #fff;
    z-index: 1;
    background: #000;
}
.bar-box-single:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background: #000000a3;
    z-index: -1;
}

single {
    display: block;
    position: relative;
}

single--content {
    display: block;
    margin-bottom: 20px;
}

post-thumbnail {
    display: block;
    margin-bottom: 20px;
}
post-thumbnail img {
      display: block;
    border: 10px solid #fff;
    border-radius: 25px 50px;  
}

post-content {
    display: block;
}
post-content a {
    color: var(--color2);
}

post-content p,post-content ul {
    font-size: 18px;
    margin-bottom: 15px;
}
post-content li {
    margin-inline-start:20px
}
post-content * {
    max-width:100%;
}

.tbl {
    overflow:auto;
}

table {
    width:100%;
    margin:20x 0
}

table td {
    background:var(--light)
}

post-content h2,post-content h3,post-content h4 {
    color:var(--color);
    margin:15px 0
}


.breadcrumb {
    margin-top: 20px;
}

.breadcrumb svg {
    width: 10px;
    height: 10px;
    margin: 0 10px;
   
}
.ltr .breadcrumb svg {
    transform:rotateY(180deg)
}
.breadcrumb svg path {
     fill: #fff!important;
}


aside {
    margin-inline-start: 50px;
}



header ul.sub-menu {
    position: absolute;
    left: 0;
    width: 220px;
    list-style: none;
    background: #fff;
    top: 100%;
    padding: 20px;
    border: 1px solid #eee;
    border-radius: 15px;
    visibility: hidden;
    box-shadow: 0 0 25px #0000001c;
    transition: .35s ease;
    opacity: 0;
}

ul.sub-menu li {
    font-size: 17px;
}

header li:hover ul.sub-menu {
    opacity:1;
    visibility:visible
}
 [class*="-container"] > ul > li {
     list-style:none;
 }
foter [class*="-container"] > ul  {
    display:flex
}
 [class*="-container"] > ul > li a {
    display:flex;
    align-items:center;
}
.aside-holder [class*="-container"] > ul > li.menu-item-has-children a {
    justify-content:space-between;
    flex-direction:row-reverse
}
.menu-item-has-children > a:before {
    content:'';
    border-style:solid;
    border-width:5px;
    margin-inline-end:10px;
    border-color:#000000 transparent transparent transparent
}
footer .menu-item-has-children > a:before {
    display:none
}
article.aside-box {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 99999999;
    background: #00000078;
    transition: .45s ease;
    transform: translateX(-100%);
}
.rtl article.aside-box {
    transform: translateX(100%);
    right:0;
    left:initial
}
.aside-holder {
    position: absolute;
 ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â  ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡
    width: 220px;
    top: 0;
    max-width: 95%;
    width: 280px;
    height: 100%;
    overflow: auto;
    background: #fff;
    transition: .45s ease;
    left:0;
    transform: translateX(-100%);
    transition-delay: .3s;
}
.aside-holder  [class*="-container"] > ul > li {
    border-bottom: 1px solid #0000001a;
    padding: 10px;
}
.rtl .aside-holder {
    transform: translateX(100%);
    right:0;
    left:initial
}
article.aside-box.open, article.aside-box.open .aside-holder {
    transform: translateX(0);
}

header {position: fixed;width: 100%;top: 0;right: 0;z-index: 999;background: #000000d6;}
.admin-bar header {
    top:32px
}
.single-box {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
}

.single-box:last-child {
    border-bottom: 0;
}
 
.gal-item {
    flex: 1;
    min-width: 33.33%;
    position:relative;
    overflow:hidden;
    height: 470px;
}
body.home .gal-item:nth-child(n+7) {
    display:none;
}
body:not(.home) .read-more {
    display:none;
}
.gal-item:before {
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    right:0;
    background:var(--rgd);
    opacity: .9;
    transform:translate(100%);
    z-index: 8;
    transition:.35s ease;
}
.gal-item:hover:before {
    transform:translate(0);
}
.gal-item img {
    display: block;
    width: 100%;
    height: 100%;
}

.gallery-holder {
    margin-bottom: 60px;
}

.show-slider {
    position: absolute;
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    right: 50%;
    background: #fff;
    z-index: 99;
    transform: translate(-100%, -50%);
    padding: 13px;
    border-radius: 50%;
    cursor: pointer;
    opacity: 0;
    transition: .55s ease;
}

.gal-item:hover .show-slider {
   opacity: 1;
    transform:translate(50% , -50%)
}

.gallery-slider-holder.open {
    visibility: visible;
    opacity: 1;
}

.gallery-slider-holder {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 9999999999;
    background: #000000b0;
    transition: .45s ease;
    opacity: 0;
    visibility: hidden;
}

.gal-slider {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.gal-slider .owl-item {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    padding: 50px;
}

.gal-slider .owl-item img {
    width: auto;
    max-height: calc(100vh - 92px);
    box-shadow: 0 0 150px #0000004d;
    border-radius: 5px;
}

.close-menu {
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 60px;
    font-family: 'Changa';
    cursor: pointer;
    z-index:99
}

article.gallery {
    padding-bottom: 60px;
}



.slider-item {
    height: 100vh;
    width: 100%;
    position: relative;
    overflow: hidden;
}


.slider-dtl {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    text-align: center;
    color: #fff;
}

video {
    display: block;
    width: 100%;
}
.slider-item  iframe {
    width:100%;
    height:100%;
    top:0;
    rihg:0;
    position:absolute;
    
}

article.slider {
    direction: rtl;
}

.owl-next,.owl-prev {
    position: absolute;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: calc(50% - 25px);
    z-index: 99;
    fill:#fff;
    cursor:pointer
}
.owl-next svg,.owl-prev svg {
    width:50px;
    height:50px
}
.owl-next {
    right:20px;
    transform:rotate(180deg)
}
.owl-prev {
    left:20px
}

.serbox {
    width: 229px;
    height: 260px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    border-radius: 8px;
    position: relative;
    z-index: 1;
    text-align: center;
    color: #fff;
    font-size: 18px;
    background-size:cover;
    overflow: hidden;
    line-height: 1;
    text-transform: uppercase;
    transition:.35s ease
}
.serbox h3 {
}
 .serbox:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: -1;
    background: linear-gradient(180deg, rgba(218, 57, 43, 0), rgb(19 144 91 / 75%));
}
.serbox:hover:before{
    transition: filter .4s ease, opacity .4s ease !important;
    filter: opacity(0);

} 
.serbox:hover h3 {
    opacity:0
}
.serbox:hover {
    background-position:bottom
}

.smtitle {
    font-size: 21px;
    text-transform: uppercase;
}

.about-us-image img:nth-child(1) {
    max-width: 100%;
    border-radius: 19px;
    display: block;
}

.about-us-image img:nth-child(2) {
    position: absolute;
    width: 260px;
    left: -92px;
    bottom: -100px;
    z-index: 9;
}

.about-us-image:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 4;
    background: linear-gradient(180deg, rgba(218, 57, 43, 0), rgb(19 144 91 / 75%));
    border-radius: 17px;
    opacity: 0;
    transition: .35s ease;
}
.about-us-image:hover:before { 
    opacity:1
}

.title-box {
    margin-bottom: 50px;
}

article.video {
    text-align: center;
    background: #fbfbfb;
}
article.video video {
    display:block;
    margin:auto;
    border-radius: 15px;
}
.contact-us {
    background-attachment: fixed;
    position: relative;
    z-index: 1;
}
.contact-us:before {
    content:'';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    right: 0;
    background: #00000061;
}

h2.h3 {
    font-size: 36px;
}

.contact-us .title-box p {
    font-size: 20px;
    margin-bottom: 30px;
}

.form-field{
    padding: 10px;
    min-width: 100%;
}
aside .form-field {
    padding:0;
    margin-bottom:15px
}
aside form {
    direction:rtl
}
.form-field p {
}
.form-field input {
    width:100%
}

div#wpcf7-f151-o2 {
    background: var(--rgd);
    color: #fff;
    font-size: 25px;
    max-width: 100%;
}
div#wpcf7-f151-o2 .flex-start p:first-child {
    flex: 1;
}
div#wpcf7-f151-o2 .flex-start {
    align-items:center
}
div#wpcf7-f151-o2 .flex-start p:last-child {
    margin-top: 37px;
    margin-left: 10px;
}
div#wpcf7-f151-o2.wpcf7 .wpcf7-submit {
    background:#000;
    width: 100px;
    font-size: 23px;
}
div#wpcf7-f151-o2 .flex-start p input {
    background:#fff
}

a.copyright {
    color: #ffd18c;
}



socials.fixed {
    position: fixed;
    right: 0;
    top: 0;
    height: 100%;
    z-index: 999;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

socials.fixed  a {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    background: red;
    justify-content: center;
    fill: #fff;
}

socials.fixed  a svg {
    widtgh:1.5em;
    height:1.5em
}
socials.fixed  a:nth-child(1) { background:#1d67cd }
socials.fixed  a:nth-child(2) { background:#d42356 }
socials.fixed  a:nth-child(3) { background:#00bdf5 }
socials.fixed  a:nth-child(4) { background:#1d8cb5 }
socials.fixed  a:nth-child(5) { background:#ff0000 }



.mission-box div {
    display: flex;
    flex-wrap: wrap;
}
.mission-box:last-child p {
    width: 50%;
    padding-inline-end: 30px;
}

.maps iframe {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    border: 4px solid #dedede !important;
    height: 300px;
}

footer.pd {
    padding-bottom: 30px;
}

socials-links a.social-link {
    width: 40px;
    height: 40px;
    margin-inline-end: 10px;
    margin-inline-start: 0;
    background: #ffffff21;
    align-items: center;
    justify-content: center;
}
socials-links a.social-link svg {
    fill:#fff;
    width:1.5em;
    height:1.5em
}

socials-links.flex-start {
    margin-top: 20px;
}

header.fixed {
    display: flex;
    align-items: center;
}
header.fixed .logo {
    margin-bottom:0
}
.blog-content {
    height: 182px;
}



@media(max-width:1024px) {
 header [class*="-container"]  {
     display:none
 }   
    header {
        display:flex;
        justify-content:space-between
    }
    figure.logo {
        margin:0
    }
    a.phone-number {
        display:none
    }
    .bars {
        display:block;
        fill: #fff;
    }
    .h1 {
        font-size:40px
    }
    .bar-box-single,.bar-box-page {
        padding-top:120px
    }
}
@media(max-width:991px) {
    .about-us-image {
      margin:20px auto   
    }
    article.about {
        margin-top:0
    }
    .about-box {
        margin-top:0
    }
    .sh1 {
        opacity: .5;
    }
    aside {
        margin:0
    }
     .services-holder {
  display: block;
  overflow:auto;
  white-space:nowrap;
  direction: rtl;
  }
    .serbox {
        display: inline-flex;
        width: 260px;
        height: 260px;
    }
}
@media(max-width:767px) {
    .teams-box:nth-child(3) {
        margin:30px auto
    }
    .parteners-holder {
        flex-wrap:nowrap;
        white-space:nowrap;
        overflow-y:hidden;
        overflow-x:auto
        
    }
    .parteners-item {
        min-width:120px
    }
    a.serbox:before {
        top: -24px;
        transform: skewY(4deg);
    }
    .feature-box {
        width: 90%;
        margin: 10px auto;
    }
    .top-header socials {
        display:none
    }
    figure.logo {
        width:200px
    }
    .h2 {
        line-height:1.3;
        font-size:25px
    }
    .serbox {
        width: 200px;
        height: 200px;
        margin: 10px;
    }
    .mission-box {
        margin-bottom:25px;
        min-width: 100%;
    }
    .mission-box:last-child p {
        width:100%;
        margin:0 0 10px 0
    }
   article.video video {
       width:100%
   }
    .footer-box {
        min-width:100%;
        margin-bottom:30px
    }
    .serbox h3 {
        font-size:13px
}
    .map {
        margin-top:20px
    }
    .map iframe {
        height:auto;
        min-height: 250px;
    }
    .blog-content {
        height: auto;
    }
}

.address .col-6 {
    padding:0 15px
}
.address ul li  {
    display: flex;
    list-style:none;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
    align-items: center;
}
.address svg {
    width:30px;
    height:30px;
    margin-inline-end: 20px;
    fill: #11a44c;
}

h2.address-title {
    margin-bottom: 20px;
    background: #11a44c05;
    padding: 15px;
    border-radius: 10px;
}

.address ul li strong {
    background: var(--rgd);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 20px;
}
.pdf-btn {
    display:inline-flex;
    margin: 20px 0;
    background: var(--rgd);
    padding: 14px 31px;
    border-radius: 6px;
    color: #fff;
    font-size: 23px;
}
.home .pdf-btn {
    display:none;
}
figure.mobile-logo {
    padding: 25px;
}
.wpml-ls-legacy-list-horizontal a span {
    padding: 4px 8px;
    background: var(--color);
    border-radius: 5px;
}
.slider-item:before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    top: 0;
    right: 0;
    background: #00000091;
}

